version: "3.4"
services:
  qualifying-exam-cms:
    image: docker.frappet.com/demo/qualifying-exam-cms:latest
    restart: unless-stopped
    # ports:
    #   - "4025:80"
    environment:
      TZ: Asia/Bangkok
      API_CMS_URL: "https://bma-ehr-exam.frappet.synology.me/api/v1/cms"
      API_QUALIFYING_URL: "https://bma-ehr-exam.frappet.synology.me/api/v1/cms"
      API_COMPETITIVE_URL: "/api"
      PUBLIC_URL_REGISTER_QUALIFY_EXAM: "https://bma-ehr-exam.frappet.synology.me"
    labels:
      - traefik.enable=true
      - traefik.http.routers.bma-ehr-qualifying-exam-cms.rule=Host(`bma-qualifying.frappet.synology.me`)
    networks:
     - bma-ehr
networks:
  bma-ehr:
    external: true